#u6569
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u6577-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6573-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6589-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6579-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6585-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6577-4:hover p,#u6573-4:hover p,#u6589-4:hover p,#u6579-4:hover p,#u6585-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u6560
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u6560:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u6563
{
	background-color: #ED1C24;
	border-radius: 200px;
}

#u6562-4
{
	display: block;
	vertical-align: top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#buttonu8403
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8403:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8404-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8399
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8399:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8400-4
{
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8399:hover #u8400-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu8401
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8401:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u6560.PamphletThumbSelected,#buttonu8403.ButtonSelected,#buttonu8399.ButtonSelected,#buttonu8401.ButtonSelected
{
	background-color: transparent;
	border-radius: 10px;
}

#u8402-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8403.ButtonSelected #u8404-4 p,#buttonu8399.ButtonSelected #u8400-4 p,#buttonu8401.ButtonSelected #u8402-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u6427,#u6462
{
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u6574,#u6570,#u6586,#u6578,#u6582,#u6561,#u8398,#u10737,#u6422,#u26968
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u26969-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 11px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u6568,#u6575,#u6571,#u6587,#u6580,#u6583,#u26969-4:hover
{
	background-color: transparent;
}

#u26969-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u26970
{
	background: transparent url("../images/logo%20integris.png") no-repeat center center;
	background-size: contain;
}

#u26970:hover
{
	background: transparent url("../images/logo%20integris%202.png") no-repeat center center;
	background-size: contain;
}

#u26967-4
{
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
}


